<!DOCTYPE html>
<html><head>
<meta charset="utf-8">
<title>Waffel</title>
<link rel="stylesheet" href="main.css">
<link rel="icon" href="favicon.ico">
</head><body>
    <main>
        <h1>Waffel - Listenvorschlag</h1>
        <p><em>W</em>ahl<em>a</em>ngaben<em>f</em>ormular <em>f</em>ür <em>e</em>ingereichte <em>L</em>isten</p>

        <form method="POST">
            <h2>Grundlegende Angaben</h2>
            <ul>
                <li><label for="list">Listenname:</label>       <input id="list" type="text" name="list" value="" /></li>
                <li><label for="person">Ansprechperson:</label> <input id="person" type="text" name="person" value="" /></li>
                <li><label for="mail">Mailadresse:</label>      <input id="mail" type="email" name="mail" value="" /></li>
                <li><label for="gremium">Gremium:</label>
                    <select id="gremium" name="gremium">
                        <optgroup label="zentral">
                            <option value="stupa">Studierendenparlament</option>
                            <option value="senat">Senat</option>
                            <option value="asp">ASP</option>
                        </optgroup>
                        <optgroup label="dezentral">
                            <option value="fsp">Fachschaftsparlament</option>
                            <option value="fakrat">Fakultätsrat</option>
                            <option disabled="disabled">Fachgrupppenwahl *</option>
                        </optgroup>
                    </select>
                </li>
            </ul>
            <p>*: Zur Einreichung von Wahlvorschlägen für Fachgruppen das <a href="fg.html">Formular für Fachgruppen</a> nutzen.</p>
            <hr>
            <h2>Bei Listen der dezentralen Verwaltung</h2>
            <ul>
                <li><label for="fak">Fakultät:</label>
                    <select id="fak" name="fak">
                        <option>---</option>
                        <option>Mahematik und Informatik</option>
                        <option>Physik</option>
                        <option>Biologie</option>
                        <option>Theologie</option>
                        <option>Chemie</option>
                        <option>Forst</option>
                        <option>Agrar</option>
                        <option>Geologie</option>
                        <option>Wirtschaft</option>
                        <option>Soziologie</option>
                        <option>Philosophie</option>
                        <option>Medizin</option>
                        <option>Jura</option>
                    </select>
                </li>
            </ul>
            <p>Die eingereichten Listen werden menschlich überprüft. Bei Fragen kontaktieren wir die angegebene Mailadresse.</p>
            <input type="submit" value="Listenvorschlag einreichen" />
        </form>
    </main>
</body></html>
